@charset "ISO-8859-1";

/* Schnupperkurs Material Design Farben 
	#e2ff1f - mittel - Feld
	#accc00 - dunkel - Headline 
	#ffff62 - hell   - a over, 
	
	#0c0c0c - Text
*/

div#container  div#container2 	header.mdc-top-app-bar {
	 background-color: #e2ff1f;
}
div#container  div#container2 	header div.mdc-top-app-bar__row {
	 background-color: #e2ff1f;
}
div#container  div#container2 	header div section.mdc-top-app-bar__section mdc-top-app-bar__section--align-start {
	 background-color: #e2ff1f;
}
	
	
div#container div#container2 main#content article header#headline h1 {
	color: #0c0c0c;
}
div#container div#container2 main#content article h2, h3 {
	color: #0c0c0c;
}

div#container div#layoutElemente div#titelbild {
	
	background-image: url("/diehonigmacher/layout/balken_schnuppern.svg");
	
}


div#container div#layoutElemente div#titelbild h1 {
	margin-left: 6.7em;
	margin-top:  1.4em;
	color: #ffffff;
	font-size: 2.5em;

}

div#container div#container2 nav#breadCrumb ul#dynamicMenuListe {
    background-color: #e2ff1f;
}


div#container div#container2 nav#breadCrumb ul#dynamicMenuListe li a {
    background-color: #e2ff1f;
}